#header #navLogoContainer{
  	position: absolute;
    display: block;
    bottom: 2rem;
  	text-align: center;
  	width: 100%;
  	height: auto;
}

body.auth #header #navLogoContainer{
	bottom: 6rem;
}

#header #navLogoContainer h2{
  	font-size: 1.3rem;
  	color: #77787b;
}

#header #navLogoContainer a, #header #navLogoContainer p{
  	font-size: 0.9rem;
  	color: #77787b;
  	font-weight: 500;
}

@media (min-width: 46.25rem){

  #header #navLogoContainer h2{
      padding-bottom:0.4rem;
  }
}

@media(max-width: 46.25rem){
 	#header #navLogoContainer{
     	display: none;
    }
}




/**Tab Selector**/
#tabHolder.center{
 	text-align: center;
}

#tabHolder.left{
 	text-align: left;
}

#tabHolder.right{
 	text-align: right;
}

#tabHolder {
    overflow: hidden;
}

#tabHolder button {
    background-color: inherit;
    float: none;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0.2rem 1rem;
    transition: 0.3s border;
    border-bottom: 1px solid transparent;
    color: #7c7c7c;
    font-weight:500;
}

#tabHolder button.active{
 	border-bottom: 1px solid #7c7c7c;
}

.tabcontent {
    display: none;
    border-top: none;
}

.tabcontent .tabHeading{
 	display: none;
}
